Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

Where is my support?
(1 viewing) (1) Guest
Universal booking and reservations component for Joomla!.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1

TOPIC: Where is my support?

Where is my support? 7 years ago #40333

My site uses Joomla 2.5. When I bought the component Booking (20-02-2013) version 2.5 and 3.0 booking not stable, so I chose the version for Joomla 1.5 and 2.5. I have the first downloads the component Booking with version 1.5.8 that worked perfectly on my site. Today when upgrading to version 1.6.1 happens the following erros:

Booking control panel displays the following error: "500 - An error has occurred. DateTime :: __construct () [datetime. - Construct]: Failed to parse string team (Ymd H: i: s) at position 1 (-) : Unexpected character "

CONFIGURATION tab displays the following error: "Fatal error: Can not access protected property JToolBar :: $ _name in / home / cuidareo / public_html / administrator / components / com_booking / elements / bookinglink.php on line 21"

Upon entering the PHP file I noticed that the version 1.6.1 Booking is destined to Joomla 1.5, but when I bought this component was to support joomla 2.5 too (as you can see in the attached image).

My support component is valid until 20/02/2014, my site is joomla 2.5, bought a component that was usable on my site and now I have more support???

I do not want to support joomla 3.0, but I think I have the right to continue having support for joomla 2.5 as a component that only works on joomla 1.5 is no good for me, I bought a thing and having another.
Attachments:
The topic has been locked.

Re: Where is my support? 7 years ago #40423

Hello I have the same problem.

just make the update and got the same error.

Any solution?
The topic has been locked.

Re: Where is my support? 6 years, 12 months ago #40525

  • jitr
  • OFFLINE
  • ARTIO Support
  • Posts: 1432
There is change in component compatibility. Booking 1.6 is for Joomla 1.5 only. Booking 2 is for Joomla 2.5 and Joomla 3. If you have license for Booking 1.6 then you can move to Booking 2 for free. Ask Tato emailová adresa je chráněna před spamboty, abyste ji viděli, povolte JavaScript .
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
Přihlášení uživatele Prázdný